# Welcome to my Unit Test Practices for Python

## Pluralsight Course

Student: Yair Avalos

Notes:
Here I'll be writing my unit test for practices
please review the course for any doubt

Course link:
- https://app.pluralsight.com/library/courses/using-unit-testing-python/table-of-contents

Definition
Best Practices
Frameworks
Testcase
Mocks, Stubs and Fakes
Measuring Test Coverage

## Git Flow

- main course start
- dev initial node
- classXX is class number branch

